/* GRID OF FOUR */
.span_4_of_4 {
	width: 100%; 
}
.span_3_of_4 {
	width: 74.6%; 
}
.span_2_of_4 {
	width: 49.2%; 
}
.span_1_of_4 {
	width: 23.8%; 
}
/* GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media (max-width: 680px) {
	.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 100%; 
	}
}